{
    "sitemap": {
        "object_groups": "gruppi di oggetti",
        "static_pages": "pagine statiche",
        "all_institutions": "tutte le istituzioni",
        "all_collections": "tutte le collezioni",
        "all_series": "tutti i gruppi di oggetti",
        "exhibitions": "esposizioni",
        "appointments": "eventi",
        "people_to_people_pages": "relazioni tra le persone",
        "people": "personi",
        "places": "posti",
        "page": "pagine",
        "museums_list": "lista di tutti i musei",
        "collections_list": "lista di tutti gli collezioni",
        "exhibition_list": "lista di tutti gli esposizioni",
        "events_list": "lista di tutti gli eventi",
        "extended_search": "ricerca avanzata",
        "all_podcasts": "tutti i podcasts"
    }
}